﻿/*----------------------------------------------------------
기본
----------------------------------------------------------*/
html,body{height:100%;margin:0;margin:0;padding:0;background-color:#F7FEFF;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdana;color:#000}


a:link{text-decoration:none}
a:visited{text-decoration:none}
a:hover{text-decoration:none}
a:active{text-decoration:none}


/* HEADINGS   
----------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{font-size:1.5em;color:#000}
h1{font-size:2em}
h3{font-size:1.2em}
h4{font-size:1.1em}
h5,h6{font-size:1em}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
fieldset{margin:0 0 1.5em;padding:0 1.4em 1.4em;border:1px solid #ddd}
legend{font-weight:bold}
select{padding:2px;border:1px solid #ccccolor:#444}
textarea{border:1px solid #ccc;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdana;color:#444}
input[type=text],input[type=password]{width:150px;padding:3px;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdana;border:1px solid #ccc;color:#444}
input[type=text2]{width:150px;padding:2px;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdana;border:0px solid #ccc;color:#444;background-color:#F7FEFF;}
input[type=submit]{padding:5px;}
/*
textarea{font-size:1.2em;}
input[type=text],input[type=password]{width:150px;padding:2px;border:1px solid #ccc;font-size:1.2em;color:#444}
input[type=submit]{padding:5px;font-size:1.2em}
*/

/* TABLE
----------------------------------------------------------*/
table{border:solid 0px #e8eef4;border-collapse:collapse;width:100%;}
table td{padding:0px;border:solid 0px #e8eef4}
table tdl{padding:0px;border:solid 0px #e8eef4}
table tdr{padding:0px;border:solid 0px #e8eef4}
table th{padding:0px 0px;border:solid 0px #e8eef4;background-color:#e8eef4;text-align:center;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdana;font-weight:bold;}
table iframe {
    position: absolute;
    top: 0;
}

/* LOGIN BOX
----------------------------------------------------------*/
.mw_login{position:fixed;_position:absolute;top:0;left:0;z-index:10000;width:100%;height:100%}
.mw_login .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;background:url(/images/loginbgline.gif) ;opacity:.5;filter:alpha(opacity=50); }

#login{position:absolute;top:35%;left:43%;width:568px;height:395px;margin:-150px 0 0 -194px;padding:10px 28px 0;border:1px solid #555;background:#fff;font-size:12px;line-height:normal;color:#767676;white-space:normal;background-image:url('/images/dail.png');}

#login fieldset{margin:0;padding:0;border:0}
#login legend{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}

#login .balance{text-align:center;vertical-align:middle;padding:5px 0 5px 0}
#login .item{position:absolute;padding:5px 0px 3px 0px; top:405px; left:0px; background:#fff;width:625px; height:27px;}
#login .i_label{padding-left:7px;padding-top:7px;position:static;visibility:visible;}
#login .i_text{position:relative;width:145px;height:18px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:transparent;color:#767676}
#login .strUserId{border-left:3px solid #24b3e3;margin:0px 0px 5px 0px;font-size:12px;left:0px;}
#login .strPwd{border-left:3px solid #0086c9;visibility:visible;font-size:12px;}
#login .btn_login{position:absolute;top:408px;left:455px}
#login .find{float:none;position:relative;width:208px;height:25px;background-color:#66c8e8;margin:0;padding:0;text-align:center;list-style:none;}
#login .find li{display:inline;float:none;border:0 !important;vertical-align:middle;padding:0}
#login .find a{display:inline;float:none;padding:0;background:none;line-height:1;color:#FFFFFF;text-decoration:none}
#login .find a:hover,#login .help a:active,#login .help a:focus{color:#CCCCCC;text-decoration:bold}
#login .cera{position:absolute;top:135px;left:260px}
#login .alert{position:absolute;border:0px;width:384px;height:10px;top:250px;left:410px;vertical-align:top;text-align:left;margin:0px;padding:0px;}

/* FIND ID/PASSWORD
---------------------------------------------------------*/
#tabs fieldset{margin:0;padding:0px 0px 0px 10px;border:0}
#tabs legend{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}



/* HEADER
----------------------------------------------------------*/
#header{position:relative;width:100%;height:45px;border-bottom:2px solid #ffc30f;background:#fff;font-style:normal;font-size:12px;line-height:14px;color:#8a8a8a;white-space:nowrap}
#header .Logo{display:block;position:absolute;top:2px;left:2px}
#header .CoinInfo{position:absolute;top:13px;right:300px;height:25px}
#header .UserInfo{position:absolute;top:13px;right:310px;height:25px}
#header .UserInfoHidden{display:block;position:absolute;top:22px;left:-45px;padding:3px 5px;border:1px solid #000;background-color:#FFF}
#header .Logout{position:absolute;top:13px;right:175px;height:25px}
#header .SelectFavorite{position:absolute;top:13px;right:90px;height:25px}
#header .SelectFavoriteHidden{display:block;position:absolute;top:22px;left:-30px;padding:3px 5px;border:1px solid #000;background-color:#FFF}
#header .SelectCulture{position:absolute;top:10px;right:10px;font-size:10px}

/* MENU
----------------------------------------------------------*/
.menu_v{position:absolute;top:46px;width:130px;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdanaline-height:normal}
.menu_v ul{margin:0;padding:0;list-style:none}
.menu_v li{position:relative;margin:0 0 -1px;vertical-align:top;*zoom:1}
.menu_v li.active a{border:0;color:#000}
.menu_v li a{display:block;position:relative;padding:8px 10px;border:0;border-bottom:1px solid #42c8e3;font-weight:bold;color:#666;text-decoration:none;*zoom:1}
.menu_v li a .i{position:absolute;top:50%;left:100%;width:8px;height:8px;margin:-4px 0 0 -16px;background:url(/images/menu/ico_sub.png) no-repeat left top;color:#ccc}
.menu_v li ul{padding:5px 0;background:#fff}
.menu_v li li{margin:0}
.menu_v li li a{padding:5px 10px;border:0;background:#fff;font-weight:normal}
.menu_v li li a span{color:#666}
.menu_v li.active{z-index:2;border:0;border-bottom:1px solid #42c8e3;background:#17abe6}
.menu_v li li.active{border:0;background:#fff}
.menu_v li.active a{border:0;color:#fff}
.menu_v li.active .i{background-position:0 -44px}
.menu_v li.active li a{border:0}
.menu_v li.active ul{display:block;border-top:1px solid #eee}
.menu_v li.active li.active a span{font-weight:bold;color:#17abe6;letter-spacing:-1px}



/* TOOLBAR
----------------------------------------------------------*/
.toolbar
{
    height:30px;
    overflow:hidden;
    margin:0 0 10px;
    padding:2px 10px;
    background-color:#F7FEFF;
    font-size:12px;
    font-weight:bold;
    font-family:'돋움','굴림','맑은고딕', Verdana;
    color:Black;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    -ms-border-radius:5px;
    vertical-align:middle;
}


.toolbar a{vertical-align:middle}
.toolbar .left
{   
    height:30px;
    float:left;
    font-size:18px;
    font-weight:bold;
    vertical-align:middle;
}
.toolbar .right
{ 
    top:3px;
    height:30px;
    float:right;
    vertical-align:middle;
    margin: 5px;
}

.toolbar_pop
{
    overflow:hidden;
    margin:0 0 3px;
    padding:0px 10px;
    background-color:#F7FEFF;
    font-size:12px;
    font-weight:bold;
    font-family:'돋움','굴림','맑은고딕', Verdana;
    color:Black;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    -ms-border-radius:5px
}


.toolbar_pop a{vertical-align:middle}
.toolbar_pop .left
{   
    float:left;
    font-weight:bold;
    vertical-align:middle;
}
.toolbar_pop .right
{
    float:right;
    vertical-align:middle;
}


/* FOOTER 
----------------------------------------------------------*/
#footer{z-index:100;width:100%;height:29px;border-top:1px solid #252730;background:#fff;font-style:normal}
#footer a{color:#000}
#footer address{display:block;top:0;width:100%;padding-top:10px;font-style:normal;color:#000;text-align:center}
#footer address a{font-weight:bold;font-style:normal;color:red;letter-spacing:0}


/* 신현종 추가--------------------------------------------*/
.apptable
{
    border-top:1px solid #999;
    border-bottom:1px solid #999;
    border-left:1px solid #999;
    border-right:1px solid #999;
}

.appthc 
{
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    background:#fafafa;
    text-align:center; 
    padding:0px 0px 0px 0px;
}
.apptdc
{
    padding:0px 0px 0px 3px;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    text-align:center;
}
/* -------------------------------------------------------*/


/* FORM TABLE
----------------------------------------------------------*/
.form_table{margin:1em 0;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdana}
.form_table tr{height:25px}
.form_table .outtable
{
    width:100%;
    border-top:0px solid #6C8EBE;
    border-bottom:0px solid #6C8EBE;
    border-left:0px solid #6C8EBE;
    border-right:0px solid #6C8EBE;
}

.form_table .intable
{
    width:100%;
    
}
.form_table .outtable .str{height:23px}
.form_table .intable .str{height:23px}

.form_table .intable .tth{border-top:1px solid #6C8EBE;border-bottom:1px solid #6C8EBE;border-left:1px solid #6C8EBE;border-right:1px solid #6C8EBE;background:#CBD9E3;text-align:left; padding:0px 0px 0px 7px;}
.form_table .intable .tthr{border-top:1px solid #6C8EBE;border-bottom:1px solid #6C8EBE;border-left:1px solid #6C8EBE;border-right:1px solid #6C8EBE;background:#CBD9E3;text-align:right; padding:0px 7px 0px 0px;}
.form_table .intable .th{border-top:1px solid #6C8EBE;border-bottom:1px solid #6C8EBE;border-left:1px solid #6C8EBE;border-right:1px solid #6C8EBE;background:#E0ECFF;text-align:right; padding:0px 7px 0px 0px;}
.form_table .intable .thc{border-top:1px solid #6C8EBE;border-bottom:1px solid #6C8EBE;border-left:1px solid #6C8EBE;border-right:1px solid #6C8EBE;background:#E0ECFF;text-align:center; padding:0px 0px 0px 0px;}
.form_table .intable .thl{border-top:1px solid #6C8EBE;border-bottom:1px solid #6C8EBE;border-left:1px solid #6C8EBE;border-right:1px solid #6C8EBE;background:#E0ECFF;text-align:left; padding:0px 0px 0px 7px;}
.form_table .intable .td{padding:0px 0px 0px 0px;border-top:1px solid #6C8EBE;border-bottom:1px solid #6C8EBE;border-left:1px solid #6C8EBE;border-right:1px solid #6C8EBE;}
.form_table .intable .tdc{padding:0px 0px 0px 3px;border-top:1px solid #6C8EBE;border-bottom:1px solid #6C8EBE;border-left:1px solid #6C8EBE;border-right:1px solid #6C8EBE;text-align:center;}

.form_table .required{color:Red}
.img_sample{display:block;overflow:hidden;background:url(http://ui.daum.net/snippet/image?idx=342) no-repeat;text-indent:-9999px}
.form_table_pop{margin:0 0;font-size:12px;font-family:'돋움','굴림','맑은고딕', Verdana}
.form_table_pop tr{height:27px}
.form_table_pop .outtable
{
    width:100%;
    border-top:1px solid #999;
    border-bottom:1px solid #999;
    border-left:1px solid #999;
    border-right:1px solid #999;
}

.form_table_pop .intable
{
    width:100%;
    
}
.form_table_pop .outtable .str{height:30px}
.form_table_pop .intable .str{height:30px}
.form_table_pop .intable .tth{border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background:#f8f8f8;text-align:left; padding:0px 0px 0px 7px;}
.form_table_pop .intable .tthr{border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background:#f8f8f8;text-align:right; padding:0px 7px 0px 0px;}
.form_table_pop .intable .th{border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#fafafa;text-align:right; padding:0px 7px 0px 0px;}
.form_table_pop .intable .thc{border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#fafafa;text-align:center; padding:0px 0px 0px 0px;}
.form_table_pop .intable .thl{border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#fafafa;text-align:left; padding:0px 0px 0px 7px;}
.form_table_pop .intable .td{padding:0px 0px 0px 3px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.form_table_pop .intable .tdc{padding:0px 0px 0px 3px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center;}

.ui-jqgrid-htable th div{height:35px;font-family:'돋움','굴림','맑은고딕', Verdana;font-size:12px}
.ui-jqgrid tr.jqgrow td{height:22px;font-family:'돋움','굴림','맑은고딕', Verdana;font-size:12px; overflow: hidden; padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
/*.ui-jqgrid tr.jqgrow td { height: 1px; padding-top: 0px;}
.ui-jqgrid tr.jqgrow td input { padding: 0px; height: 1px; width: 11px; } */

/* BUTTON
----------------------------------------------------------*/
.btn_pack,.btn_pack *{display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0;background:url(/images/btn/btn_pack.gif) no-repeat;font-size:12px;font-family:'맑은 고딕','돋움체',Tahoma,Sans-serif;color:#333;text-decoration:none !important;vertical-align:middle;white-space:nowrap}
.btn_pack{margin-right:4px}
.btn_pack *{left:4px;cursor:pointer;_cursor:hand}

.btn_pack.medium,.btn_pack.medium *{height:24px;line-height:24px}
.btn_pack.large,.btn_pack.large *{height:30px;line-height:30px}
.btn_pack.xlarge,.btn_pack.xlarge *{height:36px;line-height:36px}

.btn_pack.small,.btn_pack.small *{height:19px;line-height:19px}
.btn_pack.medium{background-position:left 0}
.btn_pack.large{background-position:left -30px}
.btn_pack.xlarge{background-position:left -65px}
.btn_pack.small{background-position:left -106px}

.btn_pack.medium *{padding:0 10px 0 6px;background-position:right top;font-size:12px}
.btn_pack.large *{padding:0 10px 0 6px;background-position:right -30px;font-size:16px}
.btn_pack.xlarge *{padding:0 10px 0 6px;background-position:right -65px;font-size:20px}
.btn_pack.small *{padding:0 6px 0 2px;background-position:right -106px;font-size:11px}

.btn_pack :hover,.btn_pack :active,.btn_pack :focus{color:#690}
.btn_pack.strong *{font-weight:bold !important}
.btn_pack.icon *{padding-left:20px}
.btn_pack.small.icon *{padding-left:16px}
.btn_pack.icon span{width:20px;margin-right:-20px;padding:0 !important}

.btn_pack.medium .check{background-position:4px -150px}
.btn_pack.large .check{background-position:4px -146px}
.btn_pack.xlarge .check{background-position:5px -144px}
.btn_pack.small .check{background-position:3px -153px}


.btn_pack.medium .cancel{background-position:-34px -150px}
.btn_pack.large .cancel{background-position:-34px -146px}
.btn_pack.xlarge .cancel{background-position:-34px -144px}
.btn_pack.small .cancel{background-position:-37px -153px}

.btn_pack.medium .calendar{background-position:-56px -150px}
.btn_pack.large .calendar{background-position:-56px -146px}
.btn_pack.xlarge .calendar{background-position:-56px -144px}
.btn_pack.small .calendar{background-position:-59px -153px}
.btn_pack.medium .refresh{background-position:-76px -150px}
.btn_pack.large .refresh{background-position:-76px -146px}
.btn_pack.xlarge .refresh{background-position:-76px -144px}
.btn_pack.small .refresh{background-position:-79px -153px}

.btn_pack.medium .download{background-position:-96px -151px}
.btn_pack.large .download{background-position:-96px -147px}
.btn_pack.xlarge .download{background-position:-96px -145px}
.btn_pack.small .download{background-position:-99px -154px}


.btn_pack.medium .search{background-position:-170px -151px}
.btn_pack.large .search{background-position:-170px -147px}
.btn_pack.xlarge .search{background-position:-170px -145px}
.btn_pack.small .search{background-position:-170px -154px}

.btn_pack.medium .new{background-position:-190px -151px}
.btn_pack.large .new{background-position:-190px -147px}
.btn_pack.xlarge .new{background-position:-190px -145px}
.btn_pack.small .new{background-position:-190px -154px}

.btn_pack.medium .save{background-position:-96px -151px}
.btn_pack.large .save{background-position:-96px -147px}
.btn_pack.xlarge .save{background-position:-96px -145px}
.btn_pack.small .save{background-position:-99px -154px}

.btn_pack.medium .delete{background-position:-148px -151px}
.btn_pack.large .delete{background-position:-148px -147px}
.btn_pack.xlarge .delete{background-position:-148px -145px}
.btn_pack.small .delete{background-position:-148px -154px}

.btn_pack.medium .add{background-position:-16px -150px}
.btn_pack.large .add{background-position:-14px -146px}
.btn_pack.xlarge .add{background-position:-14px -144px}
.btn_pack.small .add{background-position:-18px -153px}

.btn_pack.medium .minus{background-position:-234px -150px}
.btn_pack.large .minus{background-position:-234px -146px}
.btn_pack.xlarge .minus{background-position:-234px -144px}
.btn_pack.small .minus{background-position:-234px -153px}

.btn_pack.medium .print{background-position:-214px -150px}
.btn_pack.large .print{background-position:-214px -146px}
.btn_pack.xlarge .print{background-position:-214px -144px}
.btn_pack.small .print{background-position:-214px -153px}

.btn_pack.medium .excel{background-position:-120px -150px}
.btn_pack.large .excel{background-position:-120px -146px}
.btn_pack.xlarge .excel{background-position:-120px -144px}
.btn_pack.small .excel{background-position:-120px -153px}

.B5BoxButton
{
    float:left;cursor:pointer;
    margin:0px 10px 0px 0px;padding:5px;vertical-align:middle;
    font-weight:bold;font-size:18px;color:#fff;
    border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-ms-border-radius:5px;
}
.B5BoxButtonEnd
{   
    float:left;cursor:pointer;
    margin:0px 0px 0px 0px;padding:5px;vertical-align:middle;
    font-weight:bold;font-size:18px;color:#fff;
    border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-ms-border-radius:5px;
}

/* 자동완성 - 스크롤 */
.ui-autocomplete {
    max-height: 130px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
* html .ui-autocomplete {height: 130px;}
/* //자동완성 - 스크롤 */





































/* MISC  
----------------------------------------------------------*/
.clear{clear:both}

.error{color:Red}

nav,#menucontainer{margin-top:40px}

div#title{display:block;float:left;text-align:left}

#logindisplay{display:block;margin:10px;font-size:1.1em;color:#FFF;text-align:right}

#logindisplay a:link{color:#FFF;text-decoration:underline}

#logindisplay a:visited{color:#FFF;text-decoration:underline}

#logindisplay a:hover{color:#FFF;text-decoration:none}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error{color:#f00}

.field-validation-valid{display:none}

.input-validation-error{border:1px solid #f00;background-color:#fee}

.validation-summary-errors{font-weight:bold;color:#f00;list-style-type:none}

.validation-summary-errors ul{list-style-type:none}

.validation-summary-errors li{list-style-type:none}

.validation-summary-valid{display:none}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,.editor-label{margin:1em 0 0}

.display-field,.editor-field{margin:.5em 0 0}

.text-box{width:30em}

.text-box.multi-line{height:6.5em}

.tri-state{width:6em}


.calculator td{font-size:26px;font-weight:bold;color:White;font-family:'맑은 고딕','돋움체',Times New Roman;text-align:center;cursor:pointer}
.calculator a:link{color:#FFF;}
.calculator a:visited{color:#FFF;}
.calculator a:hover{color:#FFF;}
.calculator a:active{color:#FFF;}
.calculator .num_over{background:url('/images/cal/num_over.png') no-repeat;background-position:3px 3px;cursor:pointer}
.calculator .num_out{background:url('/images/cal/num.png') no-repeat;background-position:3px 3px}
.calculator .text_0{background:url('/images/cal/text_0.png') no-repeat;background-position:3px 3px}
.calculator .text_clear{background:url('/images/cal/text_clear.png') no-repeat;background-position:3px 3px}
.calculator .text_finish{background:url('/images/cal/text_finish.png') no-repeat;background-position:3px 3px}
.calculator .text_cancel{background:url('/images/cal/text_cancel.png') no-repeat;background-position:3px 3px}
.calculator .text_black{color:#000;}


/* UI Object */
.ly_loading{display:none;position:absolute;width:214px; -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity='50');*-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity='50');*filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='135',strength='3')}
.ly_loading p,.ly_loading img{margin:0;padding:0;font-family:'돋움',Dotum,'굴림',Gulim,AppleGothic,Sans-serif;font-size:12px;line-height:normal}
.ly_loading img{border:none}
.ly_loading .ly_cont{position:relative;z-index:20;padding:0 0 10px;border:2px solid #777;background:#fff}
.ly_loading .ly_body{margin:25px 30px 15px}
.ly_loading .ly_body p,.ly_loading .ly_body img{color:#444;font-family:'돋움',Dotum,'굴림',Gulim,AppleGothic,Sans-serif;font-size:12px}
.ly_loading .shadow{*display:none;overflow:visible;position:absolute;z-index:10;width:100%;height:100%}
.ly_loading .shadow2{top:3px;left:3px;background:url(http://static.naver.com/common/layer/shadow.png)}
.ly_loading .shadow3{top:2px;left:2px;background:url(http://static.naver.com/common/layer/shadow2.png)}
.ly_loading .shadow4{top:1px;left:1px;background:url(http://static.naver.com/common/layer/shadow3.png)}
.ly_loading .dsc_loading{position:relative;width:100%;padding-bottom:7px;font-weight:normal;letter-spacing:-1px}
/* //UI Object */



.inputlineno
{
    overflow:hidden;
    border-style:none;
    border-top-width:0px;
    border-bottom-width:0px;
    background:none;
}
.inputoutlineno
{
    clear: none;
    border: 0px none;
    float:none;
    background-color:transparent;
}

